@charset "UTF-8";
/* CSS Document */


.gf-menu.l1 > li > .item {
	font-size: 13px;
}
.gf-menu .item {
    font-size: 13px;
}

#rt-top .rt-block {
  text-align:right;
}


/**** Lightbox wrap text fixes ****/

a [data-lightbox] {
display: inherit !important;
}
.align-left {
    float: left;
}
/*-------------------------------------*/

body {
background-color: #129acc !important;
}

a {
    color: #129ACC;
    text-decoration: underline;
}

.component-content h2 a{
   text-decoration: none;
   color: #129ACC;
}

ul.menu {
list-style-type: none;
}

ul.menu a{
text-decoration: none;
}

.hideme #itemCommentsAnchor,
.hideme  .itemCommentsLink
{ display: none;visibility:hidden;}

/****** Language Drop Down ************/
  
.rt-grid-2 .rt-block {
	padding-top: 2px;
	margin: 0px;
    height: 30px;
}

.goog-te-gadget .goog-te-combo {
    width: 140px;
}

.headerwrapper {
    margin-bottom: 0 !important;
}
#rt-copyright .module-content ul.nav.menu li{display:inline-block;margin-right:20px;}
#rt-copyright .module-content ul.nav.menu li a::before{content:none;}

/******** G Translate ****************/
.switcher.notranslate{padding-top:8px;}
.k2SearchBlockForm .inputbox:focus {max-width: 164px !important;font-size: 15px !important;border: 1px solid #cdcdcd !important;margin-right: 1px !important;}
.k2SearchBlockForm {padding-right: 2px;}